RubyGems Navigation menu

fluent-plugin-mysqlslowquerylog 0.0.2

Fluentd plugin to concat MySQL slowquerylog.

Gemfile
          gem 'fluent-plugin-mysqlslowquerylog', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-mysqlslowquerylog
  
  
  
  
  
  
  

Total downloads 1,750

For this version 964

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 11, 2013 (7 KB)
  2. 0.0.1 - January 7, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies: